Amazon MQ ahora admite RabbitMQ en la versión 3.8.22

Amazon MQ ahora admite RabbitMQ en la versión 3.8.22

Ahora puede lanzar los agentes de RabbitMQ 3.8.22 en Amazon MQ. Esta versión incluye la corrección de un problema con las colas al utilizar TTL (periodo de vida) por mensaje, identificado en la versión compatible anterior, RabbitMQ 3.8.17, así que recomendamos actualizar a RabbitMQ 3.8.22.

About The Author

No Comments

Leave a Reply